<div class="container mt-5">
  <h2 class="text-center mb-4">MediaPipe Parameters Configuration</h2>
  <div class="row justify-content-center">
    <div class="col-md-8 col-lg-6">
      <!-- <form (ngSubmit)="onSubmit()">
        <div class="form-group">
          <label for="cam_port">Camera Port</label>
          <input type="text" class="form-control" id="cam_port" name="cam_port" placeholder="Enter camera port" [(ngModel)]="data.cam_port">
        </div>
        <div class="form-group">
          <label for="name">Name</label>
          <input type="text" class="form-control" id="name" name="name" placeholder="Enter name" [(ngModel)]="data.name">
        </div>
        <div class="form-group">
          <label for="exp_no">Experiment Number</label>
          <input type="text" class="form-control" id="exp_no" name="exp_no" placeholder="Enter experiment number" [(ngModel)]="data.exp_no">
        </div>
        <button type="submit" class="btn btn-primary">Run</button>
      </form> -->
    </div>
  </div>
</div>
